set(PARSER_SOURCES
        ${CMAKE_CURRENT_SOURCE_DIR}/AggregatedBclParser.cpp
        ${CMAKE_CURRENT_SOURCE_DIR}/AggregatedBclParser.h
        ${CMAKE_CURRENT_SOURCE_DIR}/BclParser.h
        ${CMAKE_CURRENT_SOURCE_DIR}/BclParser.cpp
        ${CMAKE_CURRENT_SOURCE_DIR}/BgzfBclParser.h
        ${CMAKE_CURRENT_SOURCE_DIR}/BgzfBclParser.cpp
        ${CMAKE_CURRENT_SOURCE_DIR}/CompressedBclParser.h
        ${CMAKE_CURRENT_SOURCE_DIR}/CompressedBclParser.cpp
        ${CMAKE_CURRENT_SOURCE_DIR}/FilterParser.h
        ${CMAKE_CURRENT_SOURCE_DIR}/FilterParser.cpp
        PARENT_SCOPE)
